MediaWiki:Gadget-Mainpage.css: Difference between revisions

Jump to navigation Jump to search
Kuhlau (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
No edit summary
Line 8: Line 8:
.skin-minerva .mainpage-container {
.skin-minerva .mainpage-container {
flex-direction: column;
flex-direction: column;
}
.skin-legacy-vector .mainpage-right {
width: 500px;
}
}